Support » Plugin: Polylang Theme Strings » Not working on WP 4.6.1 :-(

  • Resolved hesamdl

    (@hesamdl)


    I’m using
    Wordpress 4.6.1
    Polylang 2.0.9
    Polylang Theme Strings 3.2.1

    Polylang works like a charm but Polylang Theme Strings does no find anything while I have many untranslated strings in my website’s theme.

Viewing 1 replies (of 1 total)
  • Plugin Author Modeewine

    (@modeewine)

    Maybe you are doing something wrong.
    Try to upgrade the plugin to latest version (3.3).
    Thanks!

    • This reply was modified 4 years, 8 months ago by Modeewine.
Viewing 1 replies (of 1 total)
  • The topic ‘Not working on WP 4.6.1 :-(’ is closed to new replies.